from channels.routing import ProtocolTypeRouter, URLRouter
from django.urls import path
from abac import consumers

websocket_urlpatterns = [
    path('ws/encrypted_value/', consumers.EncryptedValueConsumer.as_asgi()),
]

application = ProtocolTypeRouter({
    'websocket': URLRouter(websocket_urlpatterns),
})
